{% extends 'base.html' %}
{% block title %}
{{ recipe_object.title }} - Scrumptios Recipes
{% endblock %}

{% block content %}
        <h1>{{ recipe_object.title }}</h1>
        <img src="{{ recipe_object.picture }}">
        <div>4.3 stars</div>
        <p>{{ recipe_object.description }}</p>
        <h2>Ingrediants</h2>
        <table class="even" class="ingredients-table">
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food Item</th>
                </tr>
            </thead>
            <tbody>
                {% for ingredient in recipe_object.ingredients.all %}
                <tr>
                    <td>{{ ingredient.amount }}</td>
                    <td>{{ ingredient.food_item }}</td>
                </tr>
                {% endfor %}
             </tbody>
        </table>
        <h2>Steps</h2>
        <ol>
            {% for step in recipe_object.steps.all %}
            <li> {{ step.instruction }}</li>
            {% endfor %}
        </ol>
        {% endblock %}
